CVE-2016-6322

Red Hat QuickStart Cloud Installer (QCI) uses world-readable permissions for /etc/qci/answers, which allows local users to obtain the root password for the deployed system by reading the file.
References
Link Resource
http://www.securityfocus.com/bid/92668 Third Party Advisory
https://bugzilla.redhat.com/show_bug.cgi?id=1366413 Issue Tracking Third Party Advisory VDB Entry
Configurations

Configuration 1 (hide)

AND
cpe:2.3:a:redhat:quickstart_cloud_installer:-:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux:-:*:*:*:*:*:*:*

History

No history.

Information

Published : 2016-09-22 15:59

Updated : 2023-12-10 11:46


NVD link : CVE-2016-6322

Mitre link : CVE-2016-6322

CVE.ORG link : CVE-2016-6322


JSON object : View

Products Affected

redhat

  • enterprise_linux
  • quickstart_cloud_installer
CWE
CWE-264

Permissions, Privileges, and Access Controls